.-m-cms-cont-cd-history {
	text-align:right;
	position:relative;
	padding-bottom:2rem;
	overflow:hidden;
}

/* middle line */
.-m-cms-cont-cd-history::after {
	content:'';
	width:1px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	background:var(--color-line);
	z-index:-1;
}


.-m-cms-cont-cd-history .-item {
	display:flex;
	align-items:center;
	padding: 2.4rem 0;
	width:50%;
}

/*.-m-cms-cont-cd-history .-item > cms-image2 {*/
.-m-cms-cont-cd-history .-item > .cd-rnd-img {
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	transition:.6s;
}
.-m-cms-cont-cd-history .-item:hover > .cd-rnd-img {
	transform:scale(1.2);
}
.-m-cms-cont-cd-history .-item > .-text {
	flex:1 1 auto;
	padding:0 5.3rem 0 0;
	transition:.7s;
}

.-m-cms-cont-cd-history .-item:not(.u1-intersected) .-text {
	transform: translateX(-100%);
	opacity:0;
}
/*.-m-cms-cont-cd-history .-item:not(.u1-intersected) cms-image2 {*/
.-m-cms-cont-cd-history .-item:not(.u1-intersected) .cd-rnd-img {
	opacity:0;
	transform: scale(.2);
}


.-m-cms-cont-cd-history:nth-child(2n+1) {
	text-align:left;
}
.-m-cms-cont-cd-history:nth-child(2n+1) .-item {
	margin-left:auto;
}
.-m-cms-cont-cd-history:nth-child(2n+1) .-item > .-text {
	flex:1 1 auto;
	padding:0 0 0 5.3rem;
}
.-m-cms-cont-cd-history:nth-child(2n+1) .-item:not(.u1-intersected) .-text {
	transform: translateX(100%);
}


@media (max-width:650px) {
	.-m-cms-cont-cd-history .-item > .-text {
		padding:0 3rem 0 0;
	}
	.-m-cms-cont-cd-history:nth-child(2n+1) .-item > .-text {
		padding:0 0 0 3rem;
	}
}
